Bug 146229 - [patch] graphics/png: APNG support
[patch] graphics/png: APNG support
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Dirk Meyer
Depends on:
  Show dependency treegraph
Reported: 2010-05-02 09:10 UTC by swell.k
Modified: 2010-05-06 07:46 UTC (History)
0 users

See Also:

a.diff (1.97 KB, patch)
2010-05-02 09:10 UTC, swell.k
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description swell.k 2010-05-02 09:10:07 UTC
Animated PNG. Useful for building www/firefox to use system png, not a bundled 1.2.35.
Comment 1 Edwin Groothuis freebsd_committer 2010-05-02 09:10:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dinoex

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2010-05-05 16:19:01 UTC
dinoex      2010-05-05 15:18:52 UTC

  FreeBSD ports repository

  Modified files:
    graphics/png         Makefile distinfo 
  - new option WITH_APNG
  PR:             146229
  Revision  Changes    Path
  1.107     +15 -0     ports/graphics/png/Makefile
  1.54      +3 -0      ports/graphics/png/distinfo
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Dirk Meyer freebsd_committer 2010-05-06 07:46:42 UTC
State Changed
From-To: open->closed

committed, thanks.